##
##  cvsyncd.conf -- CVSync Daemon Configuration
##

config {
    listen       127.0.0.1
    port         7777
    maxclients   16
    collection {
        name     foo
        release  rcs
        prefix   /cvsroot/foo
        comment  "The FOO CVS repository"
        nofollow
    }
}

